Go to advanced search

by bradleyscott
Thu Apr 28, 2016 7:25 am
Forum: Troubleshooting
Topic: Edimax EW-7811UTC Raspbian
Replies: 121
Views: 47652

Re: Edimax EW-7811UTC Raspbian

Hi, I am using a variant of Raspbian for a drone with a response to uname -a of this:
Linux major-tom 4.4.6-4d0ae01-emlid-v7+ #3 SMP PREEMPT Wed Apr 6 13:25:26 MSK 2016 armv7l GNU/Linux

Does that mean I should try to use the drivers for 4.4.6-v7?

Go to advanced search